Fix weird indentation on discovery.wmflabs.org/index.html
Closed, ResolvedPublic1 Story Points

Description

There's an odd bug with the layout of the index of our dashboards whereby lines 2:N in each set of p tags appears indented. Fix!

Ironholds added a project: Discovery.
Ironholds added a subscriber: Ironholds.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 15 2015, 12:33 PM
Ironholds moved this task from Needs triage to Analysis on the Discovery board.Oct 15 2015, 12:33 PM
Ironholds set Security to None.
Ironholds removed a project: Discovery.
Ironholds edited a custom field.Oct 21 2015, 5:58 PM
mpopov claimed this task.

Change 248074 had a related patch set uploaded (by Bearloga):
Fix indentation

https://gerrit.wikimedia.org/r/248074

Change 248074 merged by OliverKeyes:
Fix indentation

https://gerrit.wikimedia.org/r/248074

Deskana closed this task as "Resolved".Nov 20 2015, 5:25 AM
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 20 2015, 5:25 AM